Passed

Verify Requirements.[localhost] openshift_version : Use openshift.common.version fact as version to configure if already installed

Took 18 ms.